[arch-dev-public] busy devs / offer to help on updates

Aaron Griffin aaronmgriffin at gmail.com
Fri Oct 26 16:58:12 EDT 2007

On 10/26/07, Eric Belanger <belanger at astro.umontreal.ca> wrote:
> Don't update my eric and gimp-devel packages. Latest eric  depends on qt4
> and gimp-devel is just flagged because gimp stable 2.4 has been released.

This made me laugh... do you maintain eric on purpose? Can I get my
own package someday?

More information about the arch-dev-public mailing list